<TesterLanguage language='English' version='0.1' author='io' type='ModBus'>
<Dialog>
	<DialogItem ID='2007' text='Manual ModBus message entry and CRC calculation'>
		<ControlItem ID='2' text='End' />
		<ControlItem ID='32780' text='Message:' />
		<ControlItem ID='32781' text='<- CRC is in order as in the message' />
	</DialogItem>
</Dialog>
<MainMenu>	
	<PopupMenu ID='1' text="Tests">
		<MenuItem ID='0' text='Manual message entry	F2' tooltip='Show dialog for manual ModBus message entry'/>
	</PopupMenu>
</MainMenu>
<Message>
	<MessageItem ID='0' text='tester for CRC calculation of ModBus messages' />
	<MessageItem ID='1' text='(has not parameter setting)' />
</Message>
</TesterLanguage>